/**
 * overriding exiting css elements
 */
 body{line-height:normal;}
 a:focus{outline:none}
.clearfix{/* overflow:hidden; */ clear:both}
 
.flexslider{border:none;}

.flex-control-nav {
    bottom: 13px;
    position: absolute;
    right: 9.35%;
    text-align: center;
    width: auto;
}
.flex-control-nav li {
    display: inline-block;
    margin: 0 12px 0 0;
}
.flex-control-paging li a {
    height: 12px;
    width: 12px;
}
.nav > li > a:focus, .nav > li > a:hover,
.nav > li > a.active {
    background-color: #ddd;
	color:#000;
}
.container {
    max-width: 940px;
/*min-width: 760px;*/
	width:100%;
}

.home-blocks .col-sm-offset-1 {
    margin-left: 1%;
}

.home-blocks .col-sm-3{
	/*width:32%;
	padding:0;*/
	
}
.col-sm-offset-1{margin-left:5%}
.flexslider{margin:0 0 0}
.center{text-align:center}
.color-pink{color:#c11e88;}
.color-orange{color:#ff8400}
.bg-pink, .bg-pink:hover{background-color:#e33c89;}
.bg-orange, .bg-orange:hover{background-color:#ff8520}
.home-blocks .btn-default.active.focus, 
.home-blocks .btn-default.active:focus, 
.home-blocks .btn-default.active:hover, 
.home-blocks .btn-default.focus:active, 
.home-blocks .btn-default:active:focus, 
.home-blocks .btn-default:active:hover{
	/*background:#333;*/
	outline:none;
	
}
.btn-default{border:none;border-radius: 20px;font-weight: bold;}


/*media queries*/
@media screen and (max-width:767px){

}


@media screen and (min-width:767px) and (max-width:840px){

}